Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Sep 2021 04:04:52 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi, I’m trying to purchase one of your product, it says there is a 25% off when you buy 3pcs if it, but the 25% off is not showing when I’m about to pay it. I actually add 5pcs on my cart to get the discount but the discount is not showing. The item is juniors solid full length pyjamas with elasticised waistband. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3109913